Unlink a Provider from an Application
curl --request DELETE \
--url https://identity.sandbox.lerian.net/v1/applications/{id}/providers/{providerId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://identity.sandbox.lerian.net/v1/applications/{id}/providers/{providerId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://identity.sandbox.lerian.net/v1/applications/{id}/providers/{providerId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Unlink a Provider from an Application
Use this endpoint to remove a provider link from an application. The provider itself is not deleted.
DELETE
/
v1
/
applications
/
{id}
/
providers
/
{providerId}
Unlink a Provider from an Application
Authorizations
The authorization token in the 'Bearer ' format.
Path Parameters
The unique identifier of the application you want to retrieve.
The unique identifier of the provider.
Response
If the request is successful, you will receive an empty response.
Was this page helpful?
⌘I

